### Method

# WebKit2WebExtension DOMHTMLDListElement get_compact

#### Declaration [src]

    gboolean
    webkit_dom_html_d_list_element_get_compact (
      WebKitDOMHTMLDListElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLDListElement:compact`

#### Return value

Returns: | `gboolean`
| A #gboolean.